{
  "version": 1,
  "exported_at": "2026-07-13T21:57:23Z",
  "awards": [
    {
      "def": {
        "code": "WAIP",
        "name": "ARI Worked All Italian Provinces",
        "valid": true,
        "url": "https://ari.it/en/english-area/awards/1734-waip-worked-all-italian-provinces.html",
        "ref_url": "https://ari.it/en/english-area/awards/1734-waip-worked-all-italian-provinces.html",
        "type": "REFERENCE",
        "field": "qth",
        "match_by": "code",
        "exact_match": true,
        "pattern": "",
        "or_rules": [
          {
            "field": "qth",
            "match_by": "description"
          },
          {
            "field": "address",
            "match_by": "code"
          },
          {
            "field": "address",
            "match_by": "description"
          }
        ],
        "dxcc_filter": [
          248
        ],
        "confirm": [
          "lotw",
          "qsl"
        ],
        "validate": [
          "lotw",
          "qsl"
        ],
        "total": 0,
        "builtin": false
      },
      "references": [
        {
          "code": "AG",
          "name": "Agrigento",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AL",
          "name": "Alessandria",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AN",
          "name": "Ancona",
          "dxcc": 248,
          "group": "Marche",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AO",
          "name": "Aosta",
          "dxcc": 248,
          "group": "Val d'Aosta",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AP",
          "name": "Ascoli Piceno",
          "dxcc": 248,
          "group": "Marche",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AQ",
          "name": "L'Aquila",
          "dxcc": 248,
          "group": "Abruzzo",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AR",
          "name": "Arezzo",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AT",
          "name": "Asti",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "AV",
          "name": "Avellino",
          "dxcc": 248,
          "group": "Campania",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BA",
          "name": "Bari",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BG",
          "name": "Bergamo",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BI",
          "name": "Biella",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BL",
          "name": "Belluno",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BN",
          "name": "Benevento",
          "dxcc": 248,
          "group": "Campania",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BO",
          "name": "Bologna",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BR",
          "name": "Brindisi",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BS",
          "name": "Brescia",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BT",
          "name": "Barletta-Andria-Trani",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "BZ",
          "name": "Bolzano/Bozen",
          "dxcc": 248,
          "group": "Trentino-AltoAdige/Südtirol",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CA",
          "name": "Cagliari",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CB",
          "name": "Campobasso",
          "dxcc": 248,
          "group": "Molise",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CE",
          "name": "Caserta",
          "dxcc": 248,
          "group": "Campania",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CH",
          "name": "Chieti",
          "dxcc": 248,
          "group": "Abruzzo",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CI",
          "name": "Carbonia-Iglesias",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CL",
          "name": "Caltanissetta",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CN",
          "name": "Cuneo",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CO",
          "name": "Como",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CR",
          "name": "Cremona",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CS",
          "name": "Cosenza",
          "dxcc": 248,
          "group": "Calabria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CT",
          "name": "Catania",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "CZ",
          "name": "Catanzaro",
          "dxcc": 248,
          "group": "Calabria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "EN",
          "name": "Enna",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FC",
          "name": "Forlì-Cesena",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FE",
          "name": "Ferrara",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FG",
          "name": "Foggia",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FI",
          "name": "Firenze",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FM",
          "name": "Fermo",
          "dxcc": 248,
          "group": "Marche",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "FR",
          "name": "Frosinone",
          "dxcc": 248,
          "group": "Lazio",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GE",
          "name": "Genova",
          "dxcc": 248,
          "group": "Liguria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GO",
          "name": "Gorizia",
          "dxcc": 248,
          "group": "Friuli-Venezia Giulia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "GR",
          "name": "Grosseto",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "IM",
          "name": "Imperia",
          "dxcc": 248,
          "group": "Liguria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "IS",
          "name": "Isernia",
          "dxcc": 248,
          "group": "Molise",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "KR",
          "name": "Crotone",
          "dxcc": 248,
          "group": "Calabria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LC",
          "name": "Lecco",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LE",
          "name": "Lecce",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LI",
          "name": "Livorno",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LO",
          "name": "Lodi",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LT",
          "name": "Latina",
          "dxcc": 248,
          "group": "Lazio",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "LU",
          "name": "Lucca",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MB",
          "name": "Monza e Brianza",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MC",
          "name": "Macerata",
          "dxcc": 248,
          "group": "Marche",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "ME",
          "name": "Messina",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MI",
          "name": "Milano",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MN",
          "name": "Mantova",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MO",
          "name": "Modena",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MS",
          "name": "Massa-Carrara",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "MT",
          "name": "Matera",
          "dxcc": 248,
          "group": "Basilicata",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "NA",
          "name": "Napoli",
          "dxcc": 248,
          "group": "Campania",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "NO",
          "name": "Novara",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "NU",
          "name": "Nuoro",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "OG",
          "name": "Ogliastra",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "OR",
          "name": "Oristano",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "OT",
          "name": "Olbia-Tempio",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PA",
          "name": "Palermo",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PC",
          "name": "Piacenza",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PD",
          "name": "Padova",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PE",
          "name": "Pescara",
          "dxcc": 248,
          "group": "Abruzzo",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PG",
          "name": "Perugia",
          "dxcc": 248,
          "group": "Umbria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PI",
          "name": "Pisa",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PN",
          "name": "Pordenone",
          "dxcc": 248,
          "group": "Friuli-Venezia Giulia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PO",
          "name": "Prato",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PR",
          "name": "Parma",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PT",
          "name": "Pistoia",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PU",
          "name": "Pesaro-Urbino",
          "dxcc": 248,
          "group": "Marche",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PV",
          "name": "Pavia",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "PZ",
          "name": "Potenza",
          "dxcc": 248,
          "group": "Basilicata",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RA",
          "name": "Ravenna",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RC",
          "name": "Reggio Calabria",
          "dxcc": 248,
          "group": "Calabria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RE",
          "name": "Reggio Emilia",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RG",
          "name": "Ragusa",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RI",
          "name": "Rieti",
          "dxcc": 248,
          "group": "Lazio",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RM",
          "name": "Roma",
          "dxcc": 248,
          "group": "Lazio",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RN",
          "name": "Rimini",
          "dxcc": 248,
          "group": "Emilia-Romagna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "RO",
          "name": "Rovigo",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SA",
          "name": "Salerno",
          "dxcc": 248,
          "group": "Campania",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SI",
          "name": "Siena",
          "dxcc": 248,
          "group": "Toscana",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SO",
          "name": "Sondrio",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SP",
          "name": "La Spezia",
          "dxcc": 248,
          "group": "Liguria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SR",
          "name": "Siracusa",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SS",
          "name": "Sassari",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "SV",
          "name": "Savona",
          "dxcc": 248,
          "group": "Liguria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TA",
          "name": "Taranto",
          "dxcc": 248,
          "group": "Puglia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TE",
          "name": "Teramo",
          "dxcc": 248,
          "group": "Abruzzo",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TN",
          "name": "Trento",
          "dxcc": 248,
          "group": "Trentino-AltoAdige/Südtirol",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TO",
          "name": "Torino",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TP",
          "name": "Trapani",
          "dxcc": 248,
          "group": "Sicilia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TR",
          "name": "Terni",
          "dxcc": 248,
          "group": "Umbria",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TS",
          "name": "Trieste",
          "dxcc": 248,
          "group": "Friuli-Venezia Giulia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "TV",
          "name": "Treviso",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "UD",
          "name": "Udine",
          "dxcc": 248,
          "group": "Friuli-Venezia Giulia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VA",
          "name": "Varese",
          "dxcc": 248,
          "group": "Lombardia",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VB",
          "name": "Verbano-Cusio-Ossola",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VC",
          "name": "Vercelli",
          "dxcc": 248,
          "group": "Piemonte",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VE",
          "name": "Venezia",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VI",
          "name": "Vicenza",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VR",
          "name": "Verona",
          "dxcc": 248,
          "group": "Veneto",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VS",
          "name": "Medio Campidano",
          "dxcc": 248,
          "group": "Sardegna",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VT",
          "name": "Viterbo",
          "dxcc": 248,
          "group": "Lazio",
          "subgrp": "",
          "valid": true
        },
        {
          "code": "VV",
          "name": "Vibo Valentia",
          "dxcc": 248,
          "group": "Calabria",
          "subgrp": "",
          "valid": true
        }
      ]
    }
  ]
}